<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6af4a790b6a19e8c36d6ce2b6f8cb28c">
  <dict>
    <!--2019-08-19 17:14:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
